/*---------------------------------------------------------------------------------

 Theme Name:   Danit
 Theme URI:    https://danitpeleg.com
 Description:  Child Theme
 Author:       Danit
 Author URI:   https://danitpeleg.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/**
 * @license
 * MyFonts Webfont Build ID 3867246, 2020-12-16T11:57:38-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Helvetica Light by Linotype
 * URL: https://www.myfonts.com/products/pro-light-helvetica-368808
 * Copyright: Copyright © 2023 Monotype Imaging Inc. All rights reserved.
 * 
 * © 2023 MyFonts Inc. */

/**
 * @license
 * MyFonts Webfont Build ID 3867246, 2020-12-16T11:57:38-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Neue Helvetica 65 Medium by Linotype
 * URL: https://www.myfonts.com/products/pro-65-medium-189171-neue-helvetica-369223
 * Copyright: Copyright © 2023 Monotype Imaging Inc. All rights reserved.
 * 
 * © 2023 MyFonts Inc. */

@font-face {
  font-family: "NeueHelvetica65Medium";
  src: url('NeueHelvetica65Medium/font.woff2') format('woff2'), url('NeueHelvetica65Medium/font.woff') format('woff');
}

@font-face {
  font-family: "HelveticaLight";
  src: url('HelveticaLight/font.woff2') format('woff2'), url('HelveticaLight/font.woff') format('woff');
}

body, p {
	font-family: HelveticaLight !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: NeueHelvetica65Medium !important;
}